import { WeaTools } from 'ecCom'

export const getHasRight = params => {
  return WeaTools.callApi('/api/hrm/edulevel/getHasRight', 'GET', params);
}

export const getSearchCondition = params => {
  return WeaTools.callApi('/api/hrm/edulevel/getSearchCondition', 'GET', params);
}

export const getSearchList = params => {
  return WeaTools.callApi('/api/hrm/edulevel/getSearchList', 'POST', params);
}
